xcb_no_exposure_event_t(3)

NAME
xcb_no_exposure_event_t -

SYNOPSIS
#include <xcb/xproto.h>

  Event datastructure

typedef struct xcb_no_exposure_event_t {
    uint8_t        response_type;
    uint8_t        pad0;
    uint16_t       sequence;
    xcb_drawable_t drawable;
    uint16_t       minor_opcode;
    uint8_t        major_opcode;
    uint8_t        pad1;
} xcb_no_exposure_event_t;

EVENT FIELDS

response_type
    The type of this event, in this case XCB_NO_EXPOSURE. This field is also present in the xcb_generic_event_t and can be used to tell events apart from each other.

sequence
    The sequence number of the last request processed by the X11 server.

drawable
    NOT YET DOCUMENTED.

minor_opcode
    NOT YET DOCUMENTED.

major_opcode
    NOT YET DOCUMENTED.

DESCRIPTION

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.